Bug 1804917 - Readiness probe errored message consistently popping up in CI jobs
Summary: Readiness probe errored message consistently popping up in CI jobs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Evan Cordell
QA Contact: kuiwang
URL:
Whiteboard:
Depends On: 1752063
Blocks: 1805271
TreeView+ depends on / blocked
 
Reported: 2020-02-19 21:28 UTC by Nick Hale
Modified: 2020-05-04 11:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1805271 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:38:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-marketplace pull 293 0 None closed Bug 1804917: increase initial delay for appregistry pods 2020-09-17 09:24:45 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:38:30 UTC

Comment 6 errata-xmlrpc 2020-05-04 11:38:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.